Anonymous Login
2019-02-16 21:52 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001484v3.2 ReleaseFilespublic2014-07-16 21:27
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001484: add or edit file does not allow to set folder
Descriptionadd or edit file does not allow to set folder so folders are unusable at the moment
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-04-06 02:09 opto New Issue
2014-04-06 12:52 caseydk Note Added: 0003299
2014-04-06 12:52 caseydk Status new => resolved
2014-04-06 12:52 caseydk Resolution open => fixed
2014-04-06 12:52 caseydk Assigned To => caseydk
2014-04-13 18:51 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History